<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1303" UPDATETIME="2009-05-18 10:03" VERSION="21.39" COREVER="1.0" CODENAME="MCENTERF" USEDLL="%INSTALL%\FwSetupC.dll" SELECTED="1" SHARE="1" NEEDSPACE="590712" DESCRIPEID="1304" INSTALLCONDITIONID="1305">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">RSCONFIG</ITEM>
        <ITEM COREVER="1.0">RSGUI</ITEM>
        <ITEM COREVER="1.0">FWCOMDLL</ITEM>
        <ITEM COREVER="1.0">FWSRV</ITEM>
        <ITEM COREVER="1.0">FWMDDRV</ITEM>
        <ITEM COREVER="1.0">RFWCFG</ITEM>
        <ITEM COREVER="1.0">FWVLOG</ITEM>
        <ITEM COREVER="1.0">NETSVR</ITEM>
        <ITEM COREVER="1.0">VIRUSLIB</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="1B997B104F09F22B644266A0AA2631E0" RPSIZE="36571">monstate.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="2F9E1B7D721574B03653CDA8CEC426DD" RPSIZE="46182">moncomm.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="84FDBA19C0787D0B60087375236B09F7" RUNOS="23" RPSIZE="37407">RfwSrv.exe</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="VISTA" CHECK="88080B8D90C9B62D2CFB996298131F41" RUNOS="40" RPSIZE="61551">RfwSrv.exe</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="VISTA" CHECK="9AF2582DBBE531ED8E038249A85F0F0D" RUNOS="40" RPSIZE="27502">Rssc.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="66E05E7CE098328C7BA02E5B7305CA06" RPSIZE="53887">monbase.dll</ITEM>
    </FILES>
    <REGISTS>
        <ITEM REGKEY="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices" REGKEYNAME="%PRODUCT%Srv" REGKEYDATATYPE="STRING" REGKEYVALUE="%INSTALL%\RfwSrv.exe -start" RUNOS="1" />
    </REGISTS>
    <RUNAFTERINSTALL>
        <ITEM NAMEID="1306" SELECTED="1" PATH="%INSTALL%" ARGUMENTS="-start">RfwSrv.exe</ITEM>
    </RUNAFTERINSTALL>
</COMPONENT>
<!--1DB130B05AF82FEEF0E4CA8C6E7A9B65-->